h1{font-size:32px !important;}       
h2{font-size:24px;}
.container{padding:0;}       
header img{margin-left:30px;width:60%;}
.search{background:#555;padding:10px;}
.search input[type="submit"]{font-size:17px;}     
section{padding:0;}                            
article{margin:0;padding:15px;border-bottom:1px solid #555;}
article .content img{border:1px solid #000;width:100%;} 
#top{padding-left:15px;}
#top h2{font-size:18px;}
ltxt,.slogan{display:none;}
footer{padding:15px 30px;}
#paginator{margin:0 0 0 10px;padding:30px 0;font-size:24px;}  
#paginator a{padding:10px;}       
#paginator .row{text-align:left;}    
#comments{margin:40px 0 -40px 0;}       
#comments textarea{width:90%;}
#comments h4{padding-left:15px;}  
#comments .inner{padding:15px;}              
#rating input[type=radio][name=stars]:required + label.stars:after{content:counter(checkbox) "/5";}  
a.menu{cursor:pointer;position:absolute;top:10px;right:10px;padding:5px;border-radius:10px;border:1px solid #555;}
#menu li{padding:10px;border-bottom:1px solid black;}     
#menu li.first{background:black;color:white}